@charset "UTF-8";
/*
 * s_style.css
 *
 *  version --- 
 *  updated --- 2014/07/10
 */
 

/* ==============================================
	List
============================================== */

.mod_search_tab_area_01{
position:relative;
}

.areabtn{
position:absolute;
top:17px;
right:15px;
}

.mod_search_tab_area_01_tit{
background:#eee0e2;
color:#771d37;
padding:12px;
zoom:1;
}

.mod_search_tab_area_01_tit .h3_area_tit{
font-size:16px;
float:left;
line-height:1.2;
width:70%;
}

.mod_search_tab_area_01_tit .slink{
float:right;
vertical-align:middle;
cursor: pointer;
color:#771d37;
}

.panel-up{
background:url(/common/img/bullet/backtitle-up.gif)  no-repeat right 0.5em;
padding-right: 13px;
}

.panel-down{
background:url(/common/img/bullet/backtitle-down.gif)  no-repeat right 0.5em;
padding-right: 13px;
}

.mod_search_tab_area_01_contents{
background:#FFF;
border:1px solid #ecdde0;
padding:12px;
}

.mod_search_tab_area_01_txt {
zoom:1;
}


.mod_search_tab_area_01_txt li{
display:block;
float:left;
zoom:1;
white-space: nowrap;
margin-right:10px;
}

.mod_search_tab_area_01_txt li a , .mod_search_tab_area_02_txt a{
color:#771d38;
}

/* ==============================================
	text
============================================== */
.mod_lead_txt {
	font-size: 14px;
	line-height: 1.5;
}

/* ==============================================
	detail
============================================== */

.temp_result_list_rn{
width: 100%;
border: 1px solid #ecdde0;
}

.temp_result_list_rn th {
background-color: #ecdde0;
font-weight: bold;
color: #771d37;
border-top: 1px solid #fff;

}

.temp_result_list_rn td {
border-top: 1px solid #ecdde0;
border-bottom: 1px solid #ecdde0;
}

.temp_result_list_rn .temp_table_title_01 {
background: url(/common/img/module/table_bg_01.png) repeat-y left top;
border-bottom: 1px solid #ecdde0;
border-top: none;
color:#FFF;
font-size:16px;
}

.temp_result_list_rn th div ,.temp_result_list_rn td div,.temp_result_list_rn th h2 {
padding: 8px 18px;
display: block;
min-height: 1%;
}

/* ==============================================
	NEW 
============================================== */

.temp_job_lead_nb {
	padding: 15px 0;
}

.temp_job_lead_nb02 {
	padding: 0 0 15px 0;
}

.job_lead_list_c {
	float: left;
	width: 418px;
}

.job_result_point__tit {
	padding: 8px 9px;
	background: #fbf0f3;
	font-weight: bold;
	font-size: 14px;
	color: #771d37;
	line-height: 1.2;
	margin-bottom: 12px;
}

.job_result_point__subtit {
	font-weight: bold;
	font-size: 14px;
	color: #771d37;
	display: block;
	margin-bottom: 6px;
}

.job_counsellor__message {
	border: 2px solid #f1e5e8;
	background: url(/common/img/module/job_counsellor_message_img.jpg) no-repeat right bottom #faf6f7;
	min-height: 68px;
	padding: 10px 125px 10px 10px;
}

.txt_more_s {
color: #754251;
border-bottom: 1px solid #754251;
margin-right: 7px;
cursor: pointer;
}

.job_photo02 {
float: right;
margin-left: 20px;
border: 1px solid #ccc;
}

.fs014 {
	font-size: 14px;
	line-height: 1.2;
}

.txt_short_area02 {
	margin-bottom: 0 !important;
}

/* ==============================================
	NEW title
============================================== */

.mod_column_inner_01 .ttl {
height: 30px;
background: url(/common/img/module/table_bg_01.png) repeat left top;
padding-right: 15px;
margin-bottom: 12px;
}

.mod_column_inner_01 .ttl02 {
height: 30px;
background: url(/common/img/module/table_bg_01.png) repeat left top;
padding-right: 15px;
margin-bottom: 15px;
}

.h2_basic03 {
  font-size: 150%;
  font-weight: bold;
  margin-bottom: 20px;
  color: #666;
}
.h2_basic03 span {
    color: #bd0081;
 }

.li1-02 {
line-height: 1.2;
 }

.mod_column_inner_01 .new {
display: block;
float: left;
background: #93c954 url(/common/img/module/casette_01.png) no-repeat;
background-position: 0 0;
overflow: hidden;
text-indent: 100%;
white-space: nowrap;
width: 30px;
height: 30px;
border-right: 3px solid #fff;
}

.mod_column_inner_01 .workstyle {
float: left;
line-height: 30px;
color: #fff;
padding-left: 7px;
font-size: 115%;
font-weight: bold;
}

.mod_column_inner_01 .jobnum {
float: right;
text-align: right;
line-height: 30px;
color: #ccc;
font-size: 85%;
}


/* ==============================================
	icon
============================================== */

.mod_column_inner_01 .terms_icon02 {
width:660px;
margin-top:-10px;
}

.mod_column_inner_01 .terms_icon02 li {
float:left;
margin:5px 4px 0 0;
padding:0;
}

.mod_column_inner_01 .terms_icon02 li span {
overflow: hidden;
display:  block;
background: url(/common/img/module/casette_01.png) no-repeat;
text-indent: -9999px;
white-space: nowrap;
height: 20px;
}

.mod_column_inner_01 .btn_form {
width:303px;
height:37px;
background-position: 0 -271px;	
}

.mod_column_inner_01 .btn_form:hover {
background-position: 0 -308px;	
}

.mod_column_inner_01 .btn_dtl {
width:144px;
height:37px;
background-position: 0 -345px;	
}

.mod_column_inner_01 .btn_dtl:hover {
background-position: 0 -382px;	
}

.mod_column_inner_01 .terms_icon02 .term01 {
	width:71px;
	background-position: 0 -51px;
}

.mod_column_inner_01 .terms_icon02 .term02 {
	width:128px;
	background-position: 0 -71px;
}

.mod_column_inner_01 .terms_icon02 .term03 {
	width:70px;
	background-position: 0 -91px;
}

.mod_column_inner_01 .terms_icon02 .term04 {
	width:102px;
	background-position: 0 -111px;
}

.mod_column_inner_01 .terms_icon02 .term05 {
	width:69px;
	background-position: 0 -131px;
}

.mod_column_inner_01 .terms_icon02 .term06 {
	width:90px;
	background-position: 0 -151px;
}

.mod_column_inner_01 .terms_icon02 .term07 {
	width:71px;
	background-position: 0 -171px;
}

.mod_column_inner_01 .terms_icon02 .term08 {
	width:94px;
	background-position: 0 -191px;
}

.mod_column_inner_01 .terms_icon02 .term09 {
	width:93px;
	background-position: 0 -211px;
}

.mod_column_inner_01 .terms_icon02 .term10 {
	width:79px;
	background-position: 0 -231px;
}

.clearboth {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.temp_contents__open > span {
	font-weight: bold;
	color: #771d37;
	text-decoration: underline;
	cursor: pointer;
	display: block;
	text-align: right;
}

#temp_slideBox {
     display:none;
}

.job_result_point__txt {
	line-height: 1.6;
}